## bibledit-gtk 4.4

=== scripts/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = scripts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run tar
AUTOCONF = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run automake-1.11
AWK = mawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -std=gnu99 -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENCHANT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/enchant  
ENCHANT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lenchant -lgmodule-2.0 -lrt -lglib-2.0  
EXEEXT = 
FIND_CURL = /usr/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /usr/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_PING = /bin/ping
FIND_TAR = /bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
GOBJECT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GOBJECT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GREP = /bin/grep
GREP_PATH = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgthread-2.0 -lrt -lglib-2.0  
GTKHTML314_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/enchant -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
GTKHTML314_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtkhtml-3.14 -lgtk-x11-2.0 -lenchant -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -lrt -lglib-2.0  
GTKHTML38_CFLAGS = 
GTKHTML38_LIBS = 
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtksourceview-2.0 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTKSOURCEVIEW_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lgdk-x11-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lpango-1.0 -lcairo -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GUNZIP_PATH = /bin/gunzip
GZIP_PATH = /bin/gzip
HEAD_PATH = /usr/bin/head
ICONV_PATH = /usr/bin/iconv
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
LIBSOUP_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.4
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.4
PANGO_CFLAGS = -pthread -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
PANGO_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS =  
SQLITE_LIBS = -L/usr/lib/x86_64-linux-gnu -lsqlite3  
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.4
WEBKIT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/webkit-1.0 -I/usr/include/gtk-2.0 -I/usr/include/libsoup-2.4 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/libxml2  
WEBKIT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lwebkitgtk-1.0 -lgtk-x11-2.0 -lsoup-2.4 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
XML2_CONFIG = /usr/bin/xml2-config
XML_CPPFLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
abs_builddir = /home/teus/documents/dev/bibledit/gtk/scripts
abs_srcdir = /home/teus/documents/dev/bibledit/gtk/scripts
abs_top_builddir = /home/teus/documents/dev/bibledit/gtk
abs_top_srcdir = /home/teus/documents/dev/bibledit/gtk
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/teus/documents/dev/bibledit/gtk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
packagedatadir = share/bibledit-gtk
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

# bin_SCRIPTS = bibledit
EXTRA_DIST = *
CLEANFILES = *~
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu scripts/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu scripts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:

=== templates/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# templates/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = templates
DIST_COMMON = README $(dist_pkgdata_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(dist_pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run tar
AUTOCONF = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run automake-1.11
AWK = mawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -std=gnu99 -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENCHANT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/enchant  
ENCHANT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lenchant -lgmodule-2.0 -lrt -lglib-2.0  
EXEEXT = 
FIND_CURL = /usr/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /usr/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_PING = /bin/ping
FIND_TAR = /bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
GOBJECT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GOBJECT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GREP = /bin/grep
GREP_PATH = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgthread-2.0 -lrt -lglib-2.0  
GTKHTML314_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/enchant -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
GTKHTML314_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtkhtml-3.14 -lgtk-x11-2.0 -lenchant -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -lrt -lglib-2.0  
GTKHTML38_CFLAGS = 
GTKHTML38_LIBS = 
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtksourceview-2.0 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTKSOURCEVIEW_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lgdk-x11-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lpango-1.0 -lcairo -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GUNZIP_PATH = /bin/gunzip
GZIP_PATH = /bin/gzip
HEAD_PATH = /usr/bin/head
ICONV_PATH = /usr/bin/iconv
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
LIBSOUP_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.4
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.4
PANGO_CFLAGS = -pthread -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
PANGO_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS =  
SQLITE_LIBS = -L/usr/lib/x86_64-linux-gnu -lsqlite3  
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.4
WEBKIT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/webkit-1.0 -I/usr/include/gtk-2.0 -I/usr/include/libsoup-2.4 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/libxml2  
WEBKIT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lwebkitgtk-1.0 -lgtk-x11-2.0 -lsoup-2.4 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
XML2_CONFIG = /usr/bin/xml2-config
XML_CPPFLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
abs_builddir = /home/teus/documents/dev/bibledit/gtk/templates
abs_srcdir = /home/teus/documents/dev/bibledit/gtk/templates
abs_top_builddir = /home/teus/documents/dev/bibledit/gtk
abs_top_srcdir = /home/teus/documents/dev/bibledit/gtk
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/teus/documents/dev/bibledit/gtk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
packagedatadir = share/bibledit-gtk
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
dist_pkgdata_DATA = *
CLEANFILES = *~
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu templates/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu templates/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-dist_pkgdataDATA: $(dist_pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(dist_pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-dist_pkgdataDATA:
	@$(NORMAL_UNINSTALL)

=== usfm/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# usfm/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/bibledit-gtk
pkgincludedir = $(includedir)/bibledit-gtk
pkglibdir = $(libdir)/bibledit-gtk
pkglibexecdir = $(libexecdir)/bibledit-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = usfm
DIST_COMMON = README $(dist_pkgdata_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(dist_pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run tar
AUTOCONF = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run automake-1.11
AWK = mawk
CAT_PATH = /bin/cat
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -std=gnu99 -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATE_PATH = /bin/date
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENCHANT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/enchant  
ENCHANT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lenchant -lgmodule-2.0 -lrt -lglib-2.0  
EXEEXT = 
FIND_CURL = /usr/bin/curl
FIND_DIFF = /usr/bin/diff
FIND_GPP = /usr/bin/g++
FIND_MERGE = /usr/bin/merge
FIND_PATCH = /usr/bin/patch
FIND_PATH = /usr/bin/find
FIND_PING = /bin/ping
FIND_TAR = /bin/tar
FIND_XARGS = /usr/bin/xargs
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
GOBJECT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GOBJECT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GREP = /bin/grep
GREP_PATH = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgthread-2.0 -lrt -lglib-2.0  
GTKHTML314_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libgtkhtml-3.14 -I/usr/include/gtk-2.0 -I/usr/include/enchant -I/usr/include/gconf/2 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/orbit-2.0  
GTKHTML314_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtkhtml-3.14 -lgtk-x11-2.0 -lenchant -lgconf-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -lrt -lglib-2.0  
GTKHTML38_CFLAGS = 
GTKHTML38_LIBS = 
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtksourceview-2.0 -I/usr/include/libxml2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTKSOURCEVIEW_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtksourceview-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lgdk-x11-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lpango-1.0 -lcairo -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GUNZIP_PATH = /bin/gunzip
GZIP_PATH = /bin/gzip
HEAD_PATH = /usr/bin/head
ICONV_PATH = /usr/bin/iconv
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBSOUP_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
LIBSOUP_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/teus/documents/dev/bibledit/gtk/missing --run makeinfo
MAKE_PATH = /usr/bin/make
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = bibledit-gtk
PACKAGE_BUGREPORT = http://www.nongnu.org/bibledit
PACKAGE_NAME = bibledit-gtk
PACKAGE_STRING = bibledit-gtk 4.4
PACKAGE_TARNAME = bibledit-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 4.4
PANGO_CFLAGS = -pthread -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
PANGO_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
SORT_PATH = /usr/bin/sort
SQLITE_CFLAGS =  
SQLITE_LIBS = -L/usr/lib/x86_64-linux-gnu -lsqlite3  
STRINGS_PATH = /usr/bin/strings
STRIP = 
TAIL_PATH = /usr/bin/tail
TEE_TOUCH = /usr/bin/touch
VERSION = 4.4
WEBKIT_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/webkit-1.0 -I/usr/include/gtk-2.0 -I/usr/include/libsoup-2.4 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/libxml2  
WEBKIT_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lwebkitgtk-1.0 -lgtk-x11-2.0 -lsoup-2.4 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
XML2_CONFIG = /usr/bin/xml2-config
XML_CPPFLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
abs_builddir = /home/teus/documents/dev/bibledit/gtk/usfm
abs_srcdir = /home/teus/documents/dev/bibledit/gtk/usfm
abs_top_builddir = /home/teus/documents/dev/bibledit/gtk
abs_top_srcdir = /home/teus/documents/dev/bibledit/gtk
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/teus/documents/dev/bibledit/gtk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
packagedatadir = share/bibledit-gtk
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
dist_pkgdata_DATA = usfm.sty
EXTRA_DIST = *
CLEANFILES = *~
webroot = @WEBROOT@
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu usfm/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu usfm/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-dist_pkgdataDATA: $(dist_pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(dist_pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-dist_pkgdataDATA:

=== debian/changelog ===
bibledit-gtk (4.4-2) unstable; urgency=low

  * debian/rules:
    - Drop override_dh_fixperms, closes: #650351

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 29 Nov 2011 08:48:27 +0100

bibledit-gtk (4.4-1) unstable; urgency=low

  * New upstream version 4.4
  * debian/control: 
    - Add Build-Depends: libwebkitgtk-dev, closes: #635403
    - Drop Build-depends on libcurl4-gnutls-dev, 
      iputils-ping | ping (no longer needed)
    - Drop Depends on iputils-ping | ping (no longer needed)
    - Correction Vcs-Browser, change from /xiphos/ to /bibledit/
    - Added myself to Maintainers field.
  * Mention of /lib/init/rw in documentation is no blocker, 
    patch sent upstream, closes: #633046
  * debian/patches/spelling-mistake.patch was removed: fixed upstream
  * debian/patches/series: reference to spelling-mistake.patch was removed  
  * debian/copyright: 
    - Files xetex/ptx2pdf/*; License: MIT

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 26 Nov 2011 09:33:42 +0100

bibledit-gtk (4.2-1) unstable; urgency=low

  * New upstream release 4.2
  * debian/rules:
    - Add use of autoreconf to regenerate autoconf files.
    - Use simplified dh approach, no more cdbs
    - Remove executable bit from usfm/Makefile.am (for lintian)
  * debian/control: 
    - Add Build-Depends: autoconf (so we can use autoreconf)
    - Drop Build-depends on cdbs, add dh-autoconf
    - Bump Build-depends debhelper to debhelper (>= 7.0.50~)
      for use of dh overrides.
    - Add transitional packages for both binary packages, 
      because of the upstream name change from to bibledit-gtk
  * Add Build and runtime dependency on curl
  * Bump Standards-Version to 3.9.2
  * debian/bibledit.install: 
    - Add usr/share/pixmaps so menu icons work.
  * Add debian/source/format to set package format.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Thu, 19 May 2011 23:54:44 -0700

bibledit (4.0-1) unstable; urgency=low

  [ Jonathan Marsden ]
  * New upstream version 4.0
  * debian/patches/*: Remove 03_fix-64bit-compile.patch (fixed upstream).
  * debian/control:
    - Added Build-Depends: openssh-client

  [ Dmitrijs Ledkovs ]
  * debian/control:
    - Bumped standards version to 3.8.4, no changes required
    - Added myself to uploaders
    - Added Vcs fields
    - Removed duplicate quilt build-dep
  * debian/patches: add spelling-mistake.patch
  * debian/README.Source: small note that we are using quilt
  * debian/bibledit.links: Symlinking manpages bibleditgui.1 -> bibledit.1
  * debian/patches: converted patch to just manpage (not touching Makefile.am)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 22 Mar 2010 01:46:56 +0000

bibledit (3.8-1) unstable; urgency=low

  * New upstream version 3.8.
  * debian/patches/03_fix-64bit-compile.patch: Fixes upstream
      bug #27056: Bibledit 3.8 does not compile on amd64.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sat, 18 Jul 2009 12:10:54 -0700

bibledit (3.7.42-2) unstable; urgency=low

  * New upstream version.
  * debian/control: 
    - Add Conflicts: bibledit (<<3.7) to bibledit-data.
      Closes (LP: #370978).
    - Add Build-Depends: on libwebkit-dev.
    - Bump Standards-Version to 3.8.2 (no changes neeeded).
  * debian/patches/*: 
    - Remove 01_desktop_file.patch (now included upstream).
    - Add 02_bibledit-shutdown-manpage.patch

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sat, 27 Jun 2009 14:44:01 -0700

bibledit (3.7-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Remove Conflicts: scripturechecks from bibledit-data (Closes: #524194).
    - Remove unnecessary Section: headers.
    - Remove unnecessary bibledit-data dependencies.
    - Lengthen bibletime-data description.
    - Depends iputils-ping | ping, not just ping.
    - Bump Standards-Version to 3.8.1 (no changes needed).
    - Soften Recommends: bibletime to Suggests:.
  * debian/patches: 
    - Remove 01_manpage_section.patch, included upstream.
    - Add 01_desktop_file.patch correcting .desktop file.
  * debian/copyright: Fix typo in licence file location description.
  * debian/*.1: Remove man pages, now included upstream.
  * debian/manpages: Install upstream manpages.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Tue, 21 Apr 2009 04:54:04 -0700

bibledit (3.6-1) unstable; urgency=low

  * New upstream release.
  * Use normal CDBS, not tarball-in-tarball.
  * Remove patch for gcc 4.3, no longer needed.
  * Remove debian/dirs file, not needed.
  * Update debian/copyright with new download location.
  * Remove LGPL from debian/copyright, all code is GPLv3 now.
  * Add debian/watch file.
  * debian/control: Add Build-Deps on:
    - rcs
    - libenchant-dev
    - libgtkhtml3.14-dev
    - git-core
    - libcurl4-gnutls-dev
    - libgtksourceview2.0-dev
  * debian/control: 
    - Set Maintainer: to Debian Crosswire Packaging Team.
    - Added Uploaders: line.
  * Add man pages from upstream git for subsidiary binaries.
  * Edit all manpages to have current date and BT version in .TH line.
  * Rename all added manpages from *.8 to *.1
  * Add debian/manpages.
  * Remove debian/bibledit.1, now patched under man/.
  * debian/patches/01_manpage_section.patch:
    - Change man/Makefile.am to put manpage in section 1.
    - Create man/bibledit.1 from old man/bibledit.8
    - Set section number in man/bibledit.1 to 1
    - Add date and bibledit version into man/bibledit.1
  * debian/rules: Add clean rule to remove autom4te.cache temp dir.
  * Separate out /usr/share/bibledit into its own arch-independent package:
    - debian/bibledit-data.install: create file.
    - debian/bibledit.install: create file.
    - debian/compat: Increase to 7 so dh_install looks in debian/tmp.
    - debian/control: 
      + Add info about new binary package bibledit-data.
      + Build-Depend: on debhelper >= 7 and wrap Build-Depends line.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sat, 14 Feb 2009 15:23:15 -0800

bibledit (2.2-2.1) unstable; urgency=medium



=== debian/control ===
Source: bibledit-gtk
Build-Depends: autotools-dev, quilt, patchutils (>= 0.2.25), dh-autoreconf, 
 debhelper (>= 7.0.50~), libsqlite3-dev, pkg-config, libgtk2.0-dev, psmisc,
 rcs, libenchant-dev, libgtkhtml3.14-dev,
 git-core, libgtksourceview2.0-dev, libwebkitgtk-dev,
 libdbus-glib-1-dev (>= 0.70), openssh-client, autoconf, curl
Section: gnome
Priority: optional
Maintainer: Teus Benschop <teusjannette@gmail.com>
Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
 Daniel Glassey <wdg@debian.org>,
 Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://www.bibledit.org
Vcs-Bzr: http://bazaar.launchpad.net/~pkgcrosswire/bibledit/main
Vcs-Browser: http://bazaar.launchpad.net/~pkgcrosswire/bibledit/main/files

Package: bibledit-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, psmisc, bibledit-gtk-data, curl
Suggests: bibletime
Provides: scripturechecks
Replaces: bibledit (<< 4.2-1~)
Conflicts: scripturechecks, bibledit (<< 4.2-1~)
Description: Bible translation tool
 There are many languages still without a translation of the Bible.
 .
 Bible translators need a text editor that can input Bible text. Bible 
 text is unique in that it is organized in two distinct hierarchies. 
 One, it has sections and paragraphs, like any other text. Second, it is 
 made up of books that contain chapters that contain verses. Many 
 contemporary Bible translators use the USFM data format for their Bible 
 translations, but the most widespread USFM text editors require 
 Windows. Bibledit-gtk is a multi-platform USFM Bible editor or Scripture 
 processor.
 .
 It has been designed for the glory of God and the salvation of people.

Package: bibledit-gtk-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: bibletime
Replaces: bibledit-data (<< 4.2-1~)
Conflicts: bibledit-data (<< 4.2-1~)
Description: documentation and data for bibledit-gtk, a Bible translation tool
 Bibledit-gtk is a multi-platform USFM Bible editor or Scripture processor.
 .
 This package contains data and documentation files for bibledit.
 These files include many pages from the Bibledit wiki and a database
 of key terms.
 .
 Bibledit has been designed for the glory of God and the salvation of
 people.

Package: bibledit
Depends: bibledit-gtk, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package to bibledit-gtk
 bibledit is a transitional dummy package to bibledit-gtk.
 .
 The name of the software was changed to bibledit-gtk by its author.

Package: bibledit-data
Depends: bibledit-gtk-data, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package to bibledit-gtk-data
 bibledit-data is a transitional dummy package to bibledit-gtk-data.
 .
 The name of the software was changed to bibledit-gtk by its author.
